.info{
	width: 100%;
	min-height: 100vh;
}
.swiper {	
    width: 100%;
}  
.swiper_image{	
	width: 100%;
	height: 38vw;
}

.mySwiper{
	width: 100%;
	overflow: hidden;	
	
}
.swiper-wrapper_add{
	height: 38vw;
}

.blue-slide_wiper{
	width: 100%;
}
.banxin{
	width: 996px;
	margin: 0 auto;
	height: 204px;
	top: -102px;
	position: relative;
	z-index: 995;
	display: flex;
	justify-content: space-between;
	align-items: center;
	  cursor: pointer;
}
.tag_item{
	width: 180px;
	height: 100px;
	background: #FFFFFF;
	box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.15);
	border-radius: 16px 16px 16px 16px;
	opacity: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	line-height: 32px;
	 transition: width .2s, height .2s;
}
.tag_item:hover{
	 width: 192px;
	 height: 110px;
}
.tag_title{
	font-size: 32px;
	font-weight: bold;
	color: #333333;
}
.tag_title_eng{
	font-size: 20px;
	font-weight: bold;
	color: #333333;
}

.tag_title_en{
	font-size: 20px;
	font-weight: 300;
	color: #808080;
	line-height: 24px;
	letter-spacing: 1px;
}
.official_info{
	width: 1200px;
	margin: 0 auto;
	margin-top:-102px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: cneter;
}
.caption_box{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/* margin-top: 100px; */
	margin-bottom: 40px;
}
.caption_box_title{
	font-size: 32px;
	font-family: Source Han Sans CN, Source Han Sans CN;
	font-weight: bold;
	color: #333333;
	line-height: 32px;
	margin-bottom: 10px;
}
.caption_box_title_en{
	font-size: 16px;
	font-family: Source Han Sans CN, Source Han Sans CN;
	font-weight: 400;
	color: #333333;
	line-height: 16px;
	margin-top: 13px;
}
.caption_box_img{
	width: 116px;
	height: auto;
	
}
.official_info{
	width: 1200px;
	
}
.official_info_box{
	width: 100%;
	display: flex;
	
}
.official_info_box_img{
	width: 588px;
	margin-right: 24px;
	border-radius: 15px;
}
.official_info_box_info{
	display: flex;
	flex-direction: column;
	text-align: justify;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	font-family: Source Han Sans CN, Source Han Sans CN;
	font-weight: 400;
	color: #666666;
	line-height: 32px;
	letter-spacing: 1px;
}
.development_history{
	width: 1200px;
	overflow: hidden;
		
}
.development_history_item{
	padding: 60px 0;
	width: 1140px;
}
.blue-slide{
	/* width: 33.33%; */
	display: flex;
	align-items: center;
	flex-direction: column;
	text-align: left;
	justify-content: center;
	font-size: 14px;
	font-weight: 400;
	color: #666666;
	user-select: none;
	height: auto;
	padding: 0 50px;
	box-sizing: border-box;
	line-height: 25px;
}
.next_box{
	display: flex;
	justify-content: space-between;
	align-items: center;
	
}
.year_other{
	font-family: Source Han Sans CN, Source Han Sans CN;
	font-weight: 400;
	color: #AAAAAA;
	line-height: 20px;
}
.year_item{
	width: 33.33%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.backYear{
	font-size: 16px;
	display: flex;
	justify-content: flex-start;
}
.nextYear{
	font-size: 16px;
	display: flex;
	justify-content: flex-end;
}
.nowYear{
	color: #333;
	font-size: 20px;
}
.span_fazhan_text{
	font-weight: 400;
	line-height: 21px;
}
.pre_img{
	width: 30px;
	height: 30px;
}
@keyframes myfirst
{
    from {font-size: 14px;}
    to {font-size: 16px;}
}
@keyframes myend
{
    from {font-size: 16px;}
    to {font-size: 14px;}
}
.xian_jincheng{
	width: 100%;
	height: 12px;
	border-top: 1px dashed black; 
	display: flex;
	
}
.xian_jincheng_item{
	width: 33.33%;
	position: relative;
}
.dian_choose{
	width: 24px;
	height: 24px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -12px;
}
a{
	color: #fff;
	 text-decoration: none;
}
.dian_iten{
	width: 10px;
	height: 10px;
	background-color: #333333;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -5px;
	border-radius: 5px;
}
.primaryService_box{
	width: 100%;
	height: 500rpx;
	display: flex;
	flex-wrap: wrap;	
	justify-content: space-between;
}
img {	
   user-select: none;
    -webkit-user-drag:none;
}
.primaryService_box_item{
	
	display: flex;
	flex-direction: column;
	align-items: center;
}
.primaryService_box_item_icon{
	width: 180px;
	height: 180px;
	margin-bottom: 20px;
	border-radius: 15px;
}
.primaryService_box_item_remark{
	width: 300px;
	min-height: 0px;
	background-color: #fff;
	box-shadow: 0px 8px 20px 0px rgba(0,0,0,0.1);
	position: fixed;
	z-index: 9996;
	top: 300px;
	left: 400px;
	display: none;
	border-radius: 8px;
	padding: 20px;
	text-align: justify;
	line-height: 24px;
	font-size: 15px;
	color: #a5a5a5;
}
.container{
	
}
.container canvas{
	z-index: -1;
}
.container_title{
	position: absolute;
	top: 120px;
	left: 120px;
	z-index: 9995;
}
.container_title_item{
	display: flex;
	align-items: center;
	margin-top: 10px;
	font-size: 16px;
	font-weight: 400;
	color: #666666;
	line-height: 16px;
}
.canavse_box{
	position: relative;
	width: 100%;
}
.dian_hei{
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background-color: #333;
	
}
.dian_box{
	width: 24px;
	height: 24px;
	margin-right: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.logistics_box{
	width: 100%;
	display:none;
}
.logistics_img{
	width: 100%;
	height: auto;
	
}
.enterprise_advantage{
	width: 100%;
	display:none;
	display: flex;
	flex-wrap: wrap;
}
.enterprise_advantage_box{
	width: 20%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
.enterprise_advantage_item{
	width: 180px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.enterprise_advantage_item_icon{
	width: 100px;
	height: 100px;
}
.enterprise_advantage_item_title{
	font-size: 18px;
	font-weight: 800;
	color: #333333;
	line-height: 32px;
	min-height: 64px;
	margin-top: 40px;
	text-align: center;
}
.enterprise_advantage_item_desc{
	font-size: 14px;
	font-family: Source Han Sans CN, Source Han Sans CN;
	font-weight: 400;
	color: #666666;
	line-height: 24px;
	margin-top: 12px;
	text-align: center;
	height: 80px;
}
.cooperative_partner{
	width: 100%;
	display:none;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom: 100px;
}
.cooperative_partner_item{
		width:16.66%;
		display: flex;
		align-items: center;
		justify-content: center;
		position: relative;
		margin-bottom: 40px;
		top: 0px;
		transition: top .4s;
}	
.cooperative_partner_item1{
		width:16.66%;
		display: flex;
		align-items: center;
		justify-content: center;
		position: relative;
		margin-bottom: 40px;
}
.cooperative_partner_img{
	width: 180px;
	height: 180px;
	border-radius: 15px;
	box-shadow: 0px 8px 20px 0px rgba(0,0,0,0.1);
	 /*  */
	
	
}
.jian_dsec{
	width: 900px;
}
.cooperative_partner_item:hover{
	top: -20px;
}
.mycanvase{
	position: relative;
	width: 1200px;
	background-size: 100% 100%;
}
.yingxiao{
	width: 1200px;
	height: auto;
}
.yingxiao_img{
	width: 1200px;
	
	height: auto;
}
/* 卡片翻转效果 */
	.flip-card {
		background-color: #fff;
		perspective: 1000px;
		min-height: 200px;
		width: 19%;
		font-size: 24px;
		font-family: Source Han Sans CN, Source Han Sans CN;
		font-weight: 400;
		color: #666666;
		line-height: 24px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		margin-bottom: 20px;
		text-align: center;
		position: relative;
		cursor: pointer;
		z-index: 9994;
	
	}
	.flip-card-inner {
		position: relative;
		width: 100%;
		height: 100%;
		text-align: center;
		transition: transform 0.6s;
		transform-style: preserve-3d;
	}
	.flip-card:hover .flip-card-inner {
		transform: rotateY(180deg);
	}
	.flip-card-front, .flip-card-back {
		position: absolute;
		width: 100%;
		height: auto;
		backface-visibility: hidden;
	}
	.flip-card-front {
		color: black;
		z-index: 9996;
	}
	.flip-card-back {
	
	color: white;
	transform: rotateY(180deg);
	z-index: 9998;
	}
	.fild_card_item{
		height: auto;
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		
	}
	.fild_card_item_back{
		min-height: 200px;
		width: 100%;
		font-size: 14px;
		color: #333;
		box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.15);
		border-radius: 8px;
		padding: 10px;
		box-sizing: border-box;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #fff;
	}
	.swiper_box_wai{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.pre_img{
		position: relative;
		z-index: 997;
	}
	